--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1754587322.03573'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1754587321.89935'
    into_interval: 1d
    time: '1754587322.03568'
  minmax: 
    max: '1754587321.89935'
    min: '1754586481.42061'
    mtime: '1754587321'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1754587321.89935'
    path: ''
    type: new
  - 
    epoch: '1754587026.90778'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1754587026.90651'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1754587026.84656'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1754586481.42061'
    path: 02STAMP
    type: new
